Bug 206989 - Native memory leak in Java_org_netbeans_lib_profiler_server_system_Stacks_getAllStackTraces
Native memory leak in Java_org_netbeans_lib_profiler_server_system_Stacks_get...
Status: RESOLVED FIXED
Product: profiler
Classification: Unclassified
Component: Engine
7.1
All All
: P3 (vote)
: 7.2
Assigned To: Tomas Hurka
issues@profiler
: VISUALVM
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-06 14:54 UTC by Tomas Hurka
Modified: 2012-09-27 15:19 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tomas Hurka 2012-01-06 14:54:21 UTC
Java_org_netbeans_lib_profiler_server_system_Stacks_getAllStackTraces() does not free state_buffer
Comment 1 Tomas Hurka 2012-01-06 15:54:24 UTC
Fixed in profiler-main

changeset:   209848:71eae3762090
user:        Tomas Hurka <thurka@netbeans.org>
date:        Fri Jan 06 16:52:14 2012 +0100
summary:     bugfix #206989, free state_buffer
Comment 2 Quality Engineering 2012-01-11 16:15:24 UTC
Integrated into 'main-golden'
Changeset: http://hg.netbeans.org/main-golden/rev/71eae3762090
User: Tomas Hurka <thurka@netbeans.org>
Log: bugfix #206989, free state_buffer


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo